{
  "hinting": 0,
  "glyphOperations": 0,
  "interpreter": 0,
  "pointRounding": 0,
  "fontName": "Ink Free",
  "styleName": "Regular",
  "size": 80.0,
  "bold": false,
  "italic": false,
  "charset": 0,
  "AntiAlias": 1,
  "first": 0,
  "last": 0,
  "sampleText": "abcdef ABCDEF\n0123456789 .,<>\"'&!?\nthe quick brown fox jumps over the lazy dog\nTHE QUICK BROWN FOX JUMPS OVER THE LAZY DOG\nDefault character: ▯ (9647)",
  "includeTTF": false,
  "TTFName": "",
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "ascenderOffset": 0,
  "glyphs": {
    "32": {"x":2,"y":2,"w":31,"h":132,"character":32,"shift":31,"offset":0,},
    "33": {"x":247,"y":404,"w":12,"h":132,"character":33,"shift":21,"offset":7,},
    "34": {"x":223,"y":404,"w":22,"h":132,"character":34,"shift":36,"offset":7,},
    "35": {"x":154,"y":404,"w":67,"h":132,"character":35,"shift":65,"offset":2,},
    "36": {"x":100,"y":404,"w":52,"h":132,"character":36,"shift":59,"offset":3,},
    "37": {"x":2,"y":404,"w":96,"h":132,"character":37,"shift":105,"offset":5,},
    "38": {"x":902,"y":270,"w":71,"h":132,"character":38,"shift":68,"offset":3,},
    "39": {"x":892,"y":270,"w":8,"h":132,"character":39,"shift":23,"offset":7,},
    "40": {"x":862,"y":270,"w":28,"h":132,"character":40,"shift":43,"offset":12,},
    "41": {"x":831,"y":270,"w":29,"h":132,"character":41,"shift":43,"offset":4,},
    "42": {"x":261,"y":404,"w":38,"h":132,"character":42,"shift":38,"offset":0,},
    "43": {"x":783,"y":270,"w":46,"h":132,"character":43,"shift":50,"offset":2,},
    "44": {"x":714,"y":270,"w":16,"h":132,"character":44,"shift":23,"offset":4,},
    "45": {"x":683,"y":270,"w":29,"h":132,"character":45,"shift":36,"offset":3,},
    "46": {"x":669,"y":270,"w":12,"h":132,"character":46,"shift":23,"offset":7,},
    "47": {"x":637,"y":270,"w":30,"h":132,"character":47,"shift":39,"offset":5,},
    "48": {"x":584,"y":270,"w":51,"h":132,"character":48,"shift":60,"offset":5,},
    "49": {"x":546,"y":270,"w":36,"h":132,"character":49,"shift":47,"offset":0,},
    "50": {"x":478,"y":270,"w":66,"h":132,"character":50,"shift":73,"offset":7,},
    "51": {"x":417,"y":270,"w":59,"h":132,"character":51,"shift":74,"offset":6,},
    "52": {"x":344,"y":270,"w":71,"h":132,"character":52,"shift":74,"offset":2,},
    "53": {"x":732,"y":270,"w":49,"h":132,"character":53,"shift":59,"offset":5,},
    "54": {"x":301,"y":404,"w":54,"h":132,"character":54,"shift":62,"offset":6,},
    "55": {"x":357,"y":404,"w":52,"h":132,"character":55,"shift":63,"offset":4,},
    "56": {"x":411,"y":404,"w":66,"h":132,"character":56,"shift":74,"offset":4,},
    "57": {"x":655,"y":538,"w":56,"h":132,"character":57,"shift":67,"offset":4,},
    "58": {"x":641,"y":538,"w":12,"h":132,"character":58,"shift":23,"offset":7,},
    "59": {"x":623,"y":538,"w":16,"h":132,"character":59,"shift":23,"offset":4,},
    "60": {"x":573,"y":538,"w":48,"h":132,"character":60,"shift":52,"offset":3,},
    "61": {"x":523,"y":538,"w":48,"h":132,"character":61,"shift":53,"offset":3,},
    "62": {"x":477,"y":538,"w":44,"h":132,"character":62,"shift":52,"offset":4,},
    "63": {"x":427,"y":538,"w":48,"h":132,"character":63,"shift":53,"offset":2,},
    "64": {"x":328,"y":538,"w":97,"h":132,"character":64,"shift":107,"offset":6,},
    "65": {"x":263,"y":538,"w":63,"h":132,"character":65,"shift":66,"offset":0,},
    "66": {"x":189,"y":538,"w":72,"h":132,"character":66,"shift":74,"offset":-3,},
    "67": {"x":133,"y":538,"w":54,"h":132,"character":67,"shift":58,"offset":8,},
    "68": {"x":61,"y":538,"w":70,"h":132,"character":68,"shift":70,"offset":-2,},
    "69": {"x":2,"y":538,"w":57,"h":132,"character":69,"shift":63,"offset":4,},
    "70": {"x":937,"y":404,"w":60,"h":132,"character":70,"shift":63,"offset":-1,},
    "71": {"x":865,"y":404,"w":70,"h":132,"character":71,"shift":77,"offset":3,},
    "72": {"x":794,"y":404,"w":69,"h":132,"character":72,"shift":73,"offset":-2,},
    "73": {"x":728,"y":404,"w":64,"h":132,"character":73,"shift":71,"offset":2,},
    "74": {"x":659,"y":404,"w":67,"h":132,"character":74,"shift":62,"offset":-2,},
    "75": {"x":604,"y":404,"w":53,"h":132,"character":75,"shift":61,"offset":11,},
    "76": {"x":557,"y":404,"w":45,"h":132,"character":76,"shift":61,"offset":13,},
    "77": {"x":479,"y":404,"w":76,"h":132,"character":77,"shift":86,"offset":7,},
    "78": {"x":292,"y":270,"w":50,"h":132,"character":78,"shift":74,"offset":13,},
    "79": {"x":713,"y":538,"w":65,"h":132,"character":79,"shift":76,"offset":6,},
    "80": {"x":230,"y":270,"w":60,"h":132,"character":80,"shift":59,"offset":-3,},
    "81": {"x":161,"y":270,"w":65,"h":132,"character":81,"shift":75,"offset":5,},
    "82": {"x":2,"y":136,"w":86,"h":132,"character":82,"shift":67,"offset":-18,},
    "83": {"x":909,"y":2,"w":52,"h":132,"character":83,"shift":59,"offset":3,},
    "84": {"x":833,"y":2,"w":74,"h":132,"character":84,"shift":75,"offset":0,},
    "85": {"x":771,"y":2,"w":60,"h":132,"character":85,"shift":69,"offset":8,},
    "86": {"x":711,"y":2,"w":58,"h":132,"character":86,"shift":58,"offset":0,},
    "87": {"x":642,"y":2,"w":67,"h":132,"character":87,"shift":76,"offset":2,},
    "88": {"x":598,"y":2,"w":42,"h":132,"character":88,"shift":41,"offset":-1,},
    "89": {"x":548,"y":2,"w":48,"h":132,"character":89,"shift":52,"offset":1,},
    "90": {"x":494,"y":2,"w":52,"h":132,"character":90,"shift":64,"offset":9,},
    "91": {"x":90,"y":136,"w":30,"h":132,"character":91,"shift":43,"offset":10,},
    "92": {"x":462,"y":2,"w":30,"h":132,"character":92,"shift":39,"offset":5,},
    "93": {"x":382,"y":2,"w":29,"h":132,"character":93,"shift":43,"offset":3,},
    "94": {"x":337,"y":2,"w":43,"h":132,"character":94,"shift":52,"offset":5,},
    "95": {"x":283,"y":2,"w":52,"h":132,"character":95,"shift":50,"offset":-1,},
    "96": {"x":262,"y":2,"w":19,"h":132,"character":96,"shift":49,"offset":15,},
    "97": {"x":211,"y":2,"w":49,"h":132,"character":97,"shift":56,"offset":3,},
    "98": {"x":162,"y":2,"w":47,"h":132,"character":98,"shift":54,"offset":5,},
    "99": {"x":124,"y":2,"w":36,"h":132,"character":99,"shift":40,"offset":2,},
    "100": {"x":79,"y":2,"w":43,"h":132,"character":100,"shift":51,"offset":3,},
    "101": {"x":35,"y":2,"w":42,"h":132,"character":101,"shift":50,"offset":5,},
    "102": {"x":413,"y":2,"w":47,"h":132,"character":102,"shift":45,"offset":1,},
    "103": {"x":122,"y":136,"w":50,"h":132,"character":103,"shift":58,"offset":3,},
    "104": {"x":174,"y":136,"w":48,"h":132,"character":104,"shift":60,"offset":4,},
    "105": {"x":224,"y":136,"w":13,"h":132,"character":105,"shift":23,"offset":3,},
    "106": {"x":132,"y":270,"w":27,"h":132,"character":106,"shift":23,"offset":-10,},
    "107": {"x":82,"y":270,"w":48,"h":132,"character":107,"shift":52,"offset":6,},
    "108": {"x":71,"y":270,"w":9,"h":132,"character":108,"shift":21,"offset":7,},
    "109": {"x":2,"y":270,"w":67,"h":132,"character":109,"shift":80,"offset":6,},
    "110": {"x":960,"y":136,"w":38,"h":132,"character":110,"shift":49,"offset":5,},
    "111": {"x":918,"y":136,"w":40,"h":132,"character":111,"shift":46,"offset":3,},
    "112": {"x":866,"y":136,"w":50,"h":132,"character":112,"shift":56,"offset":3,},
    "113": {"x":820,"y":136,"w":44,"h":132,"character":113,"shift":51,"offset":3,},
    "114": {"x":781,"y":136,"w":37,"h":132,"character":114,"shift":44,"offset":6,},
    "115": {"x":739,"y":136,"w":40,"h":132,"character":115,"shift":47,"offset":4,},
    "116": {"x":684,"y":136,"w":53,"h":132,"character":116,"shift":53,"offset":0,},
    "117": {"x":637,"y":136,"w":45,"h":132,"character":117,"shift":53,"offset":5,},
    "118": {"x":578,"y":136,"w":57,"h":132,"character":118,"shift":57,"offset":1,},
    "119": {"x":505,"y":136,"w":71,"h":132,"character":119,"shift":76,"offset":1,},
    "120": {"x":464,"y":136,"w":39,"h":132,"character":120,"shift":41,"offset":2,},
    "121": {"x":423,"y":136,"w":39,"h":132,"character":121,"shift":45,"offset":2,},
    "122": {"x":370,"y":136,"w":51,"h":132,"character":122,"shift":56,"offset":3,},
    "123": {"x":338,"y":136,"w":30,"h":132,"character":123,"shift":43,"offset":10,},
    "124": {"x":328,"y":136,"w":8,"h":132,"character":124,"shift":39,"offset":16,},
    "125": {"x":299,"y":136,"w":27,"h":132,"character":125,"shift":43,"offset":9,},
    "126": {"x":239,"y":136,"w":58,"h":132,"character":126,"shift":61,"offset":2,},
    "127": {"x":228,"y":270,"w":0,"h":132,"character":127,"shift":0,"offset":0,},
    "9647": {"x":780,"y":538,"w":62,"h":132,"character":9647,"shift":104,"offset":21,},
  },
  "kerningPairs": [],
  "ranges": [
    {"lower":32,"upper":127,},
    {"lower":9647,"upper":9647,},
  ],
  "regenerateBitmap": false,
  "canGenerateBitmap": true,
  "maintainGms1Font": false,
  "parent": {
    "name": "Fonts",
    "path": "folders/Fonts.yy",
  },
  "resourceVersion": "1.0",
  "name": "fnt_paper_main_title",
  "tags": [],
  "resourceType": "GMFont",
}